<?php
 //// Burada Üye Girişi Yetki Kontrolü Yapacağız
 $ses= session_start();
 $girisvarmi=false;
 
 if($ses)
   if(!empty($_SESSION["giris"]))
		  if($_SESSION["giris"]=="Giris Basarili Baskan")
			  $girisvarmi=true;
		  
		  
	if( $girisvarmi===false)	
    {
              header("refresh:3;url=giris.php");		
			   die("<h2 style='color:red;'> Busayfaya Giriş Yetkiniz Yoktur</h2>");

	}	 
 
?>
<style>
    a{
		padding:5px 10px;
		color:red;
		font:12pt arial;
		margin-left:5px;
		border:2px solid red;
		border-radius:10px;
		
	}
	
	a:hover{
		font-size:16pt;
		background-color:yellow;
		
	}
	
</style>
<a href="anasayfa.php">ANASAYFA</a>
	<a href="gizlisayfa.php">Gizli Sayfa</a>
	<a href="gizliurunler.php">Gizli ÜRÜNLER Sayfası</a>
	<a href="guvenlicikis.php">Güvenli Çıkış için Tıklayın</a>
	
<?php if($ses) echo"<h1 style='color:red;'> Hoş Geldiniz  " .$_SESSION['ad']."</h1>";
	          
	   ?>	
	
	